function newCvlc01020Control(page, conf = {}){
	page.ctrl = new DatasetControl({
		dataGetter:obj => obj.crdnInfo,
		keymapper:info => info ? info.CRDN_ID : "",
		urls : {
			getInfo : wctx.url("/cvlc/cvlc01/020/info.do"),
			update : wctx.url("/cvlc/cvlc01/020/update.do"),
			create : wctx.url("/cvlc/cvlc01/020/create.do"),
			remove : wctx.url("/cvlc/cvlc01/020/remove.do")
		},
		formats: {

		}
	});
	return page.ctrl;
}